[Keywords]
auto=1
Bool=1
break=1
case=1
catch=1
char=1
class=1
const=1
continue=1
default=1
#define=1
delete=1
do=1
double=1
else=1
#else=1
endif=1
#endif=1
enum=1
extern=1
float=1
for=1
friend=1
goto=1
if=1
#if=1
#ifdef=1
#ifndef=1
inline=1
int=1
#include=1
long=1
new=1
operator=1
pragma=1
private=1
protected=1
public=1
pWindow=1
register=1
return=1
short=1
signed=1
sizeof=1
static=1
struct=1
switch=1
template=1
this=1
typedef=1
undef=1
union=1
unsigned=1
virtual=1
void=1
volatile=1
while=1

